﻿@model (IEnumerable<RoleModel>, int)
@using Bll.Models


@using (Html.BeginForm("ChangeUserRole","User", FormMethod.Post))
{
    @Html.AntiForgeryToken()
    
<div class="form-horizontal">
    <input id="userId" name="userId" hidden value="@Model.Item2" />
    <div class="col-md-5 select-option-dropdown">
        <select name="userRole" required>
            @foreach (var role in Model.Item1)
            {
                <option value="@role.Id">@role.Name</option>
            }
        </select>
    </div>
    <input type="submit" class="btn btn-warning" value="Save">
</div>
}
